namespace shuchancontrol
{
    partial class FormStartConfiguration
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.label1 = new System.Windows.Forms.Label();
            this.textBoxComPort = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.textBoxMovePositionPythonScriptPath = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.textBoxChessEnginePath = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.textBoxChessEngineArguments = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.textBoxUserPlayGetterPath = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.textBoxMoveComputingHelperExe = new System.Windows.Forms.TextBox();
            this.label7 = new System.Windows.Forms.Label();
            this.textBoxMoveComputingHelperArgument = new System.Windows.Forms.TextBox();
            this.buttonOk = new System.Windows.Forms.Button();
            this.buttonCancel = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(12, 15);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(84, 12);
            this.label1.TabIndex = 0;
            this.label1.Text = "接続COMポート:";
            // 
            // textBoxComPort
            // 
            this.textBoxComPort.Location = new System.Drawing.Point(102, 12);
            this.textBoxComPort.Name = "textBoxComPort";
            this.textBoxComPort.Size = new System.Drawing.Size(100, 19);
            this.textBoxComPort.TabIndex = 1;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(12, 36);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(237, 12);
            this.label2.TabIndex = 2;
            this.label2.Text = "アーム移動物理位置取得Pythonスクリプトのパス:";
            // 
            // textBoxMovePositionPythonScriptPath
            // 
            this.textBoxMovePositionPythonScriptPath.Location = new System.Drawing.Point(14, 51);
            this.textBoxMovePositionPythonScriptPath.Name = "textBoxMovePositionPythonScriptPath";
            this.textBoxMovePositionPythonScriptPath.Size = new System.Drawing.Size(266, 19);
            this.textBoxMovePositionPythonScriptPath.TabIndex = 3;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(12, 73);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(98, 12);
            this.label3.TabIndex = 4;
            this.label3.Text = "チェスエンジンのパス:";
            // 
            // textBoxChessEnginePath
            // 
            this.textBoxChessEnginePath.Location = new System.Drawing.Point(14, 88);
            this.textBoxChessEnginePath.Name = "textBoxChessEnginePath";
            this.textBoxChessEnginePath.Size = new System.Drawing.Size(266, 19);
            this.textBoxChessEnginePath.TabIndex = 5;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(12, 110);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(103, 12);
            this.label4.TabIndex = 6;
            this.label4.Text = "チェスエンジンの引数:";
            // 
            // textBoxChessEngineArguments
            // 
            this.textBoxChessEngineArguments.Location = new System.Drawing.Point(14, 125);
            this.textBoxChessEngineArguments.Name = "textBoxChessEngineArguments";
            this.textBoxChessEngineArguments.Size = new System.Drawing.Size(266, 19);
            this.textBoxChessEngineArguments.TabIndex = 7;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(12, 147);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(219, 12);
            this.label5.TabIndex = 8;
            this.label5.Text = "ユーザーの手を取得する補助プログラムのパス:";
            // 
            // textBoxUserPlayGetterPath
            // 
            this.textBoxUserPlayGetterPath.Location = new System.Drawing.Point(14, 162);
            this.textBoxUserPlayGetterPath.Name = "textBoxUserPlayGetterPath";
            this.textBoxUserPlayGetterPath.Size = new System.Drawing.Size(266, 19);
            this.textBoxUserPlayGetterPath.TabIndex = 9;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(12, 184);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(175, 12);
            this.label6.TabIndex = 10;
            this.label6.Text = "駒移動の計算補助プログラムのパス:";
            // 
            // textBoxMoveComputingHelperExe
            // 
            this.textBoxMoveComputingHelperExe.Location = new System.Drawing.Point(14, 199);
            this.textBoxMoveComputingHelperExe.Name = "textBoxMoveComputingHelperExe";
            this.textBoxMoveComputingHelperExe.Size = new System.Drawing.Size(266, 19);
            this.textBoxMoveComputingHelperExe.TabIndex = 11;
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(12, 221);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(180, 12);
            this.label7.TabIndex = 12;
            this.label7.Text = "駒移動の計算補助プログラムの引数:";
            // 
            // textBoxMoveComputingHelperArgument
            // 
            this.textBoxMoveComputingHelperArgument.Location = new System.Drawing.Point(14, 236);
            this.textBoxMoveComputingHelperArgument.Name = "textBoxMoveComputingHelperArgument";
            this.textBoxMoveComputingHelperArgument.Size = new System.Drawing.Size(266, 19);
            this.textBoxMoveComputingHelperArgument.TabIndex = 13;
            // 
            // buttonOk
            // 
            this.buttonOk.DialogResult = System.Windows.Forms.DialogResult.OK;
            this.buttonOk.Location = new System.Drawing.Point(117, 261);
            this.buttonOk.Name = "buttonOk";
            this.buttonOk.Size = new System.Drawing.Size(75, 23);
            this.buttonOk.TabIndex = 14;
            this.buttonOk.Text = "OK";
            this.buttonOk.UseVisualStyleBackColor = true;
            // 
            // buttonCancel
            // 
            this.buttonCancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.buttonCancel.Location = new System.Drawing.Point(205, 261);
            this.buttonCancel.Name = "buttonCancel";
            this.buttonCancel.Size = new System.Drawing.Size(75, 23);
            this.buttonCancel.TabIndex = 15;
            this.buttonCancel.Text = "Cancel";
            this.buttonCancel.UseVisualStyleBackColor = true;
            // 
            // FormStartConfiguration
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(292, 322);
            this.Controls.Add(this.buttonCancel);
            this.Controls.Add(this.buttonOk);
            this.Controls.Add(this.textBoxMoveComputingHelperArgument);
            this.Controls.Add(this.label7);
            this.Controls.Add(this.textBoxMoveComputingHelperExe);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.textBoxUserPlayGetterPath);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.textBoxChessEngineArguments);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.textBoxChessEnginePath);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.textBoxMovePositionPythonScriptPath);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.textBoxComPort);
            this.Controls.Add(this.label1);
            this.Name = "FormStartConfiguration";
            this.Text = "開始設定";
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label1;
        public System.Windows.Forms.TextBox textBoxComPort;
        private System.Windows.Forms.Label label2;
        public System.Windows.Forms.TextBox textBoxMovePositionPythonScriptPath;
        private System.Windows.Forms.Label label3;
        public System.Windows.Forms.TextBox textBoxChessEnginePath;
        private System.Windows.Forms.Label label4;
        public System.Windows.Forms.TextBox textBoxChessEngineArguments;
        private System.Windows.Forms.Label label5;
        public System.Windows.Forms.TextBox textBoxUserPlayGetterPath;
        private System.Windows.Forms.Label label6;
        public System.Windows.Forms.TextBox textBoxMoveComputingHelperExe;
        private System.Windows.Forms.Label label7;
        public System.Windows.Forms.TextBox textBoxMoveComputingHelperArgument;
        private System.Windows.Forms.Button buttonOk;
        private System.Windows.Forms.Button buttonCancel;
    }
}